img.wp-smiley,
img.emoji {
display: inline !important;
border: none !important;
box-shadow: none !important;
height: 1em !important;
width: 1em !important;
margin: 0 .07em !important;
vertical-align: -0.1em !important;
background: none !important;
padding: 0 !important;
}

.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}

#lang_sel a, #lang_sel a.lang_sel_sel{color:#444444;}#lang_sel a:hover, #lang_sel a.lang_sel_sel:hover{color:#000000;}#lang_sel a.lang_sel_sel, #lang_sel a.lang_sel_sel:visited{background-color:#ffffff;}#lang_sel a.lang_sel_sel:hover{background-color:#eeeeee;}#lang_sel li ul a, #lang_sel li ul a:visited{color:#444444;}#lang_sel li ul a:hover{color:#000000;}#lang_sel li ul a, #lang_sel li ul a:link, #lang_sel li ul a:visited{background-color:#ffffff;}#lang_sel li ul a:hover{background-color:#eeeeee;}#lang_sel a, #lang_sel a:visited{border-color:#cdcdcd;} #lang_sel ul ul{border-top:1px solid #cdcdcd;}

/* =================== */
a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.x-comment-time:hover,#reply-title small a,.comment-reply-link:hover,.x-comment-author a:hover,.x-recent-posts a:hover .h-recent-posts{color:#6e6e6e;}a:hover,#reply-title small a:hover{color:#5e5e5e;}.entry-title:before{color:#ddd;}a.x-img-thumbnail:hover,li.bypostauthor > article.comment{border-color:#6e6e6e;}.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-pagination a:hover,.x-entry-share .x-share:hover,.entry-thumb,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-highlight,.x-recent-posts .x-recent-posts-img:after,.x-portfolio-filters{background-color:#6e6e6e;}.x-portfolio-filters:hover{background-color:#5e5e5e;}.x-main{width:68,79803%;}.x-sidebar{width:24,79803%;}.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#373737;}.x-topbar .p-info a:hover{color:#898989;}.x-topbar{background-color:#ffffff;}.x-navbar .desktop .x-nav > li:before{padding-top:10px;}.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu li > a,.x-navbar .mobile .x-nav li a{color:#3c3c3b;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu li > a:hover,.x-navbar .desktop .sub-menu li.x-active > a,.x-navbar .desktop .sub-menu li.current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav li.x-active > a,.x-navbar .mobile .x-nav li.current-menu-item > a{color:#3c3c3b;}.x-btn-navbar,.x-btn-navbar:hover{color:#ffffff;}.x-navbar .desktop .sub-menu li:before,.x-navbar .desktop .sub-menu li:after{background-color:#3c3c3b;}.x-navbar,.x-navbar .sub-menu{background-color:#ffffff !important;}.x-btn-navbar,.x-btn-navbar.collapsed:hover{background-color:#5b5b5b;}.x-btn-navbar.collapsed{background-color:#7c7c7c;}.x-navbar .desktop .x-nav > li > a:hover > span,.x-navbar .desktop .x-nav > li.x-active > a > span,.x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:0 2px 0 0 #3c3c3b;}.x-navbar .desktop .x-nav > li > a{height:38px;padding-top:10px;}.x-navbar .desktop .x-nav > li ul{top:38px;}.x-colophon.bottom{background-color:#1d1d1b;}.x-colophon.bottom,.x-colophon.bottom a,.x-colophon.bottom .x-social-global a{color:#b2b2b2;}.h-landmark{font-weight:400;}.x-comment-author a{color:#3c3c3b;}.x-comment-author a,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.widget_calendar #wp-calendar caption,.widget_calendar #wp-calendar th,.x-accordion-heading .x-accordion-toggle,.x-nav-tabs > li > a:hover,.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover{color:#373737;}.widget_calendar #wp-calendar th{border-bottom-color:#373737;}.x-pagination span.current,.x-portfolio-filters-menu,.widget_tag_cloud .tagcloud a,.h-feature-headline span i,.widget_price_filter .ui-slider .ui-slider-handle{background-color:#373737;}@media (max-width:979px){}body{font-size:14px;font-style:normal;font-weight:400;color:#3c3c3b;background-color:#ffffff;}a:focus,select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto #6e6e6e;outline-offset:-1px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:300;}h1,.h1{letter-spacing:-0.035em;}h2,.h2{letter-spacing:-0.035em;}h3,.h3{letter-spacing:-0.035em;}h4,.h4{letter-spacing:-0.035em;}h5,.h5{letter-spacing:-0.035em;}h6,.h6{letter-spacing:-0.035em;}.w-h{font-weight:300 !important;}.x-container.width{width:100%;}.x-container.max{max-width:1100px;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:979px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:16px;}body,input,button,select,textarea{font-family:"Open Sans",sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,blockquote{color:#373737;}.cfc-h-tx{color:#373737 !important;}.cfc-h-bd{border-color:#373737 !important;}.cfc-h-bg{background-color:#373737 !important;}.cfc-b-tx{color:#3c3c3b !important;}.cfc-b-bd{border-color:#3c3c3b !important;}.cfc-b-bg{background-color:#3c3c3b !important;}body.x-navbar-fixed-top-active .x-navbar-wrap{height:38px;}.x-navbar-inner{min-height:38px;}.x-brand{margin-top:-26px;font-family:"Open Sans",sans-serif;font-size:36px;font-style:normal;font-weight:400;letter-spacing:0em;color:#ffffff;}.x-brand:hover,.x-brand:focus{color:#ffffff;}.x-navbar .x-nav-wrap .x-nav > li > a{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:300;letter-spacing:0.085em;text-transform:uppercase;}.x-navbar .desktop .x-nav > li > a{font-size:13px;}.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:10px;padding-right:10px;}.x-navbar .desktop .x-nav > li > a > span{margin-right:-0.085em;}.x-btn-navbar{margin-top:18px;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:18px;}@media (max-width:979px){body.x-navbar-fixed-top-active .x-navbar-wrap{height:auto;}.x-widgetbar{left:0;right:0;}}.x-btn,.button,[type="submit"]{color:#373737;border-color:#373737;background-color:#ffffff;border-width:3px;text-transform:uppercase;background-color:transparent;padding:0.579em 1.105em 0.842em;font-size:19px;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#de6262;border-color:#de6262;background-color:#ffffff;border-width:3px;text-transform:uppercase;background-color:transparent;}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #ed44a9,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #c41d7c,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}.x-container.offset{margin-top:0px !important;}

	.x-accordion-group{border:0px; margin-bottom:15px;}

	.x-accordion-group .accordion-body .x-accordion-inner{background-color:#ffffff;}

	.x-accordion-heading .x-accordion-toggle{font-size:19px; font-weight:300;}


	.text-white h2 a,
	.text-white h2 a:hover,
	.text-white p,
	.text-white .x-btn {
	color: #fff;
	}
	body p a{
	text-decoration:underline;
	text-decoration-color:#3c3c3b;}

	.x-container .x-main div a{
	color:#4b4b4b;
	}

	@media only screen and (min-width: 1021px){
	.x-container .x-main div a{
	margin-top: -8px;
	}
	}

	#comments {
	display:none;
	}
	.x-recent-posts a{
	border:none;
	background-color: inherit !important;
	}

	.x-sidebar{
	margin-top:25px;
	}

	.hentry{
	margin-top:30px;
	}

	.x-btn {
	margin-bottom: 25px !important;
	}

	.text-white .x-btn {
	border-color: #fff;
	}

	.text-white h2 a:hover,
	.text-white .x-btn:hover {
	opacity: 0.75;
	}

	.x-flexslider {
	background-color: transparent;
	}

	/* =================== */
	/* MODIFICHE GENERICHE */
	/* =================== */

	.single-post .x-container .post a{
	color:#4b4b4b !important;
	}


	/*colore del form, pagina "come funziona 02"*/
	.fc-form.fc-form-1.align-.spin-.save-form-.dont-submit-hidden-.label-placeholder.frame-hidden.remove-asterisk-false.icons-hide-false.field-alignment-right {
	background-color:transparent !important;
	}

	/*colore del form, pagina "come funziona 03"*/
	.fc-form.fc-form-2.align-.spin-.save-form-.dont-submit-hidden-.label-placeholder.frame-hidden.remove-asterisk-false.icons-hide-false.field-alignment-right.ng-submitted {
	background-color:transparent !important;
	}

	/*immagine bg dello sfondo del form, pagina "come funziona 02"*/
	#x-section-6 {
	background-position: 50% 90% !important;
	}


	/*contenitore al 100% solo sopra i 1100px*/
	@media screen and (min-width:1100px) {

	.x-container.width{
		width:100% !important;
	}

	}

	/*barra del form*/
	@media screen and (max-width:768px){

	#x-section-6 .x-column.x-sm.x-1-3 {
		width:100% !important;
	}

	#x-section-6 .x-column.x-sm.x-2-3 {
		width:100% !important;
	}

	}

	/*nasonde social iniziali topbar*/
	div.x-social-global:nth-child(4) {
	display:none;
	}

	/*modifiche alla topbar*/
	.x-topbar .p-info {
	float:right;
	font-size:12px;
	}

	.x-social-global {
	margin-top:-9px;

	}

	.x-topbar .x-social-global a {
	margin-left: 1px;
	width: auto !important;
	}

	/*grassetto per testo slider*/
	#bold {
	font-weight:bold !important;
	}

	/*font men�*/
	.x-navbar .x-nav-wrap .x-nav > li > a {
	font-size:13px;
	font-weight:inherit;
	}

	/*grassetto per men� in hover*/
	.x-navbar .x-nav-wrap .x-nav > li > a:hover span {
	text-decoration: underline;
	}

	/*cambio cursore sui blocchi dello slider, per i link*/
	#slide-1-layer-53{
	cursor:pointer !important;
	}

	#slide-1-layer-42{
	cursor:pointer !important;
	}
	#slide-1-layer-41{
	cursor:pointer !important;
	}
	#slide-1-layer-46{
	cursor:pointer !important;
	}

	/*non mando a capo una parola nel primo widget */
	div.x-md:nth-child(1){
	letter-spacing:-0.199px;
	}

	/*opacit� blocchi dello slider*/
	#slide-1-layer-46:hover{
	opacity:1 !important;}
	#slide-1-layer-44:hover{
	opacity:1 !important;}
	#slide-1-layer-43:hover{
	opacity:1 !important;}
	#slide-1-layer-42:hover{
	opacity:1 !important;}
	#slide-1-layer-41:hover{
	opacity:1 !important;}
	#slide-1-layer-53:hover{
	opacity:1 !important;}

	/***FINE MODIFICHE GENERICHE********************************************************************************/

	/*** 3 MODIFICHE AL BORDO SOPRA IL MEN�*******************************************************************************/
	/*bordo sopra il men�*/
	.masthead-inline .desktop .x-nav{
	border-top:2px solid #E7E7E6 !important;
	margin-top: 2px;
	}

	/*nascondo bordo di marcello*/
	.x-topbar .p-info{
	border-bottom:none !important;
	}

	/*tolgo il bordo al men� quando va in fixed*/
	.x-navbar-fixed-top  #menu-main-menu, .x-navbar-fixed-top  #menu-main-menu-en{
	border-top:none !important;
	}
	/***FINE MODIFICHE BORDO********************************************************************************/

	/***FINE MODIFICHE MENU***************************************************/

	/* voce selezionata extra-bold */
	.current-menu-item{
	font-weight:800;
	}

	/* menu selezionato extra-bold*/
	.current_page_parent{
	font-weight: 800;
	}

	/* hover extra-bold voce sotto menu */
	ul li a:hover{
	font-weight: 800;
	}

	/* tolgo sottolineatura voce selezionata*/
	.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{
	box-shadow:none;
	}

	.ImageSelectedMenu { display: none; }
	.current-menu-item  {  position: relative; }
	.current-menu-item IMG.ImageSelectedMenu  { display: block; margin-top: 16px; }

	.x-navbar-fixed-top .current-menu-item IMG.ImageSelectedMenu  { display: block; margin-top: 26px; }


	/*visualizzo sub-menu in sub-pagine*/
	.current-menu-ancestor .sub-menu{
	position: absolute;
	display: none;
	display: block;
	font-weight: normal;
	}

	/** Tolgo freccia Submenu **/
	.x-navbar .desktop .x-nav li>a>span:after{
	content:none;
	//margin-right:-50px;
	}

	/*nuovo index alla top-bar per non nascondere il logo*/
	.x-topbar{
	z-index:1030;
	}

	/*sposto il logo per il men� fixed*/
	.x-navbar-fixed-top a.x-brand{
	margin-top:12px;
	}

	/*nuova altezza alla barra del men�*/
	.x-navbar{
	height:41px;
	}

	/*voci men� fixed*/
	div.x-navbar-fixed-top .x-nav{
	margin-top: 0px !important;
	}

	/*nuova altezza alla barra del men�*/
	.x-navbar-wrap{
	height:41px !important;
	}

	/*cambio l'altezza della barra bianca del men� per la versione fixed*/
	.x-navbar-fixed-top{
	height:71px;
	}

	/*voci men� per la versione fixed*/
	.x-navbar-fixed-top #menu-main-menu, .x-navbar-fixed-top  #menu-main-menu-en{
	margin-top:22px !important;
	}

	/*alzo la batta verde del sotto men�*/
	.x-navbar .desktop .x-nav > li ul{
	top:41px;
	}

	/*sottomen� verde per la versione fixed*/
	.x-navbar-fixed-top .sub-menu {
	top:71px !important;
	}

	/*Ombreggiatura bottom al men�*/
	.x-navbar{
	-moz-box-shadow: 0px 10px 25px -13px #313131;
	 box-shadow: 0px 10px 25px -10px #313131;
	}

	/***FINE MODIFICHE AL MEN�*******************************************************************************/

	/**** formcraft ***/
	html .formcraft-css .powered-by{
	display: none;
	}


	#commentform{
	margin-bottom: 50px;
	}

	.post{
	font-weight: 300;
	}

	/*titoli del blog sulle pagine*/
	.x-recent-posts .h-recent-posts{
	font-size:24px;
	font-weight:600;
	}

	.x-header-landmark{
	display: none;
	}

	.entry-content > p:last-child, .entry-content > ul:last-child, .entry-content > ol:last-child{
	margin-bottom: 15px;
	}

	.entry-title{
	text-transform: uppercase;
	font-size: 228.5%;
	letter-spacing: 0.11px;
	}

	.x-widget-area .widget h4{
	font-size: 228.5%;
	color: #373737;
	text-transform: uppercase;
	}

	.post .widget_search{
	margin-top: -60px !important;
	}

	.category-scuole .x-text .text-news a:link{
	color: #32a000;
	}

	@media (max-width: 979px){
	.entry-title{
	padding-top: 50px !important;
	}
	}

	/*****FINE ELEMENTI BLOG*******/

	/*****FOOTER******/

	.h-widget{
	color:#b2b2b2;
	}

	.x-colophon.top{
	padding:0px;
	}

	footer.x-colophon.top{
	padding-top: 50px !important;
	background-color:#ffffff !important;
	}
	footer.x-colophon.bottom{
	padding-bottom: 20px !important;
	background-color:#ffffff;
	}



	/*****FINE FOOTER*****/

	/***MEDIA QUERY*************************************************************************************/

	@media screen and (max-width:767px){
	#top .masthead .x-topbar .p-info{
	float:none !important;
	border-bottom:none !important;}
	}


	@media screen and (max-width:1045px){
	/*nascondo il margine e lo faccio riapparire*/
	.masthead-inline .desktop .x-nav{
	border-top:none !important;
	}
	.x-topbar .p-info{
	border-bottom:2px solid #E7E7E6 !important;
	}
	/****!!!!!!!!!!!!****/
	.x-navbar-fixed-top #menu-main-menu{
	margin-top:-37px !important;
	}
	/*riposiziono il sottomen� verde*/
	.x-navbar .desktop .x-nav > li ul{
	top:64px !important;
	}
	}

	@media screen and (max-width:1050px){
	/*sistemo lo sfondo delle voci men�*/
	.x-navbar-wrap > .x-navbar{
	height:auto !important;
	}
	}


	@media screen and (max-width:979px){

	/*riposiziono il logo*/
	.x-navbar .x-brand{
	margin-top:12px !important;
	}

	/*tolgo freccia bianca dal menu mobile*/
	.current-menu-item IMG.ImageSelectedMenu  { display: none;
	}
	}

	@media screen and (max-width:1039px){
	.x-navbar-fixed-top #menu-main-menu{
	margin-top:0px !important;
	}
	.x-navbar-fixed-top{
	height:94px !important;
	}
	.x-navbar-fixed-top .desktop .x-nav > li ul {
	top:93px !important;
	}
	}

	@media(max-width: 1279px){
	/*   .x-btn-navbar, .x-btn-navbar.collapsed{
	  margin-right: 30px;
	}*/
	.x-container.width{
	width: 95% !important;
	}
	}


	@media (min-width: 767px) and (max-width: 1279px){
	.x-column.x-md{
	display: table-cell !important;
		width: auto !important;
	padding-right: 19px !important;
	}
	}


	@media screen and (max-width:1050px){
	.slider_mobile{
	display:inherit !important;
	}
	}

	#barra_en_numeri{
	display: none;
	}

	#barra_en_numeri_2{
	margin: 0px -1000px !important;
	}

	#text_icl-2 > h4{
	margin-top: 100px;
	}

	#text_icl-5 > h4{
	margin-top: 100px;
	}

	#text_icl-7 > h4{
	margin-top: 100px;
	}

	#text_icl-9 > h4{
	margin-top: 100px;
	}

	#datacenterlocation{
	transform: scale(1.4,1.4);
	-webkit-transform: scale(1.4,1.4);
	-ms-transform: scale(1.4,1.4);
	}

	@media only screen and (min-width: 1051px){
	#datacenter_section{
	background-color:#dadada !important;
	margin: 0px -1000px !important;
	}

	#lightbox_and_blog_section_2017{
	margin: 0px -1000px !important;
	}

	}

	#lightbox_and_blog_section_2017{
	background-color: #dadada !important;
	}

	@media only screen and (max-width: 1050px){
	#datacenter_section{
	background-color:#ffffff !important;
	margin: -50px -1000px !important;
	}
	}

	@media only screen and (max-width: 765px){
	#datacenterlocation{
	display: none;
	}
	}

	@media only screen and (max-width: 1050px){
	#barra_en_numeri_2{
	display: none;
	}
	}

	@media only screen and (min-width: 1051px){
	#barra_en_numeri_2_mobile{
	display: none;
	}
	}

	/* ******************* */
	/* NEW MENU */
	/* ******************* */

	.masthead-inline .desktop .x-nav{
	border-top: none !important;
	}

	#top > header > div {
	background: linear-gradient(180deg, #575756 0%, #3d3d3c 66%) !important;
	}

	#top > header > div.x-topbar {
	background: linear-gradient(180deg, #575756 0%, #3d3d3c 66%) !important;
	}

	@media only screen and (min-width: 1051px){
	#top > header > div > div.x-navbar-wrap > div > div {
	background-color:#ffffff !important;
	border-style: solid !important;
	border-color: #ffffff !important;
	}
	}

	@media only screen and (max-width: 1050px){
	#top > header > div > div.x-navbar-wrap > div > div {
	background: #ffffff;
	}
	}

	.x-navbar .x-nav-wrap .x-nav > li > a{
	text-transform: none !important;
	}

	.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .sub-menu li > a, .x-navbar .mobile .x-nav li a {
	color: #373737 !important;
	text-transform:none !important;
	margin-left: 28px;
	}

	@media only screen and (min-width: 766px){
	#top > header > div > div.x-navbar-wrap > div > div > div > a.x-brand.img{
	margin-top: 4px !important;
	}
	}

	#top > header > div > div.x-navbar-wrap > div > div > div > a.x-brand.img.x-brand{
	margin-left: 30px !important;
	max-width: 365px;
	}

	#top > header > div > div.x-navbar-wrap > div{
	box-shadow: none !important;
	}

	#menu-menu_en_2017{
	border-top: none !important;
	}

	.x-navbar .desktop .x-nav > li > a > span {
	margin-top: 6px !important;
	margin-right: -0.4em !important;
	}

	.x-navbar-fixed-top {
	height: 0px !important;
	}

	.x-topbar .p-info{
	color: #ffffff;
	}

	.x-social-global a{
	background-color: inherit;
	}

	.x-topbar .p-info a{
	color: #ffffff !important;
	}

	@media only screen and (max-width: 1050px){



	.x-container {
	margin: inherit !important;
	}
	.x-container.width {
	width: 100% !important;
	}
	.x-navbar-inner{
	margin-left: -10px;
	}
	}

	@media only screen and (min-width: 1051px){
	#top > footer.x-colophon.top > div > div:nth-child(1){
	width: 50% !important;
	}

	#top > footer.x-colophon.top > div > div:nth-child(2){
	width: 11% !important;
	}

	#top > footer.x-colophon.top > div > div:nth-child(3){
	width: 11% !important;
	}

	#top > footer.x-colophon.top > div > div:nth-child(4){
	width: 15% !important;
	}
	}

	@media only screen and (max-width: 766px){
	#top > footer.x-colophon.top > div > div:nth-child(1){
	width: 90% !important;
	margin-left: 10px;
	margin-bottom: -20px;
	}

	#top > footer.x-colophon.top > div > div:nth-child(2){
	width: 90% !important;
	margin-left: 10px;
	}

	#top > footer.x-colophon.top > div > div:nth-child(3){
	width: 90% !important;
	margin-left: 10px;
	}

	#top > footer.x-colophon.top > div > div:nth-child(4){
	width: 90% !important;
	margin-left: 10px;
	}
	}

	@media only screen and (min-width: 767px) and (max-width: 1050px){
	#top > footer.x-colophon.top > div > div:nth-child(1){
	width: 50% !important;
	margin-top: 120px;
	}

	.x-column.x-md{
	width: 50%;
	margin-left: 12px;
	margin-bottom: 40px;
	display: inherit !important;
	}
	}

	@media only screen and (min-width: 980px) and (max-width: 1050px){
	#top > footer.x-colophon.top > div > div:nth-child(1){
	width: 90% !important;
	}
	}

	@media only screen and (min-width: 766px) and (max-width: 979px){
	.x-topbar{
	height: 0 !important;
	}

	.x-topbar .p-info{
	border-bottom: #28323f !important;
	}
	}

	/* compensazione nuova grafica con menu vecchio */

	.x-navbar-fixed-top .desktop .x-nav > li > a{
	margin-top: -22px;
	}

	.x-navbar .desktop .x-nav>li{
	margin-left: -25px;
	}

	@media only screen and (min-width: 766px){
	.x-btn-navbar, .x-btn-navbar.collapsed {
	margin-top: 5px !important;
	}
	}

	.x-scroll-top{
	border: 2px solid #FF5A05;
	color: #FF5A05;
	}

	.x-scroll-top:hover{
	border: 2px solid #FF5A05;
	color: #FF5A05;
	}

	.h-widget{
	color: #353535;
	}

	hr{
	border-top: 2px solid #fafafa !important;
	}



	@media only screen and (max-width: 400px){
	#top > header > div > div.x-navbar-wrap > div > div > div > a.x-brand.img > img{
	max-width: 87% !important;
	}
	#top > header > div > div.x-navbar-wrap > div > div > div > a.x-brand.img.x-brand {
	max-width: 238px !important;
	}
	}

	.x-navbar-inner{
	min-height: 57px !important;
	}

	#olark-wrapper .olark-launch-button{
	background-color: #ff5c00 !important;
	}

	#olark-wrapper > button{
	background-color: #ff5c00 !important;
	}

	.olark-launch-button{
	background: url(http://static.olark.com/a/theme/images/holiday-redxxx.png) left top repeat #ED2738 !important
	}

	#barra_en_numeri_2, #barra_en_numeri_2_mobile{
	background-image: none !important;
	background: linear-gradient(to bottom, #ff9a00, #ff5a00) !important;
	}

	#header-title{
	text-shadow: 1px 1px #ff5a00;
	}

	html .formcraft-css .fc-form .form-element .submit-cover.animate-false .submit-button{
	width: 405px !important;
	}

	colophon.bottom a, .x-colophon.bottom .x-social-global a{
	color: #737373 !important;
	}

	.x-colophon.bottom{
	color: #737373 !important;
	}

	html .formcraft-css .fc-form .form-element.error-field .error{
	display: none;
	}

	html .formcraft-css .fc-form .form-element .field-cover [class^="icon-"]{
	display: none;
	}

	@media only screen and (min-width: 1050px){

	#laptop_lightbox{
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	}

	#laptop_lightbox:hover{
	-webkit-transform: scale(1.07) translateZ(0);
	-moz-transform: scale(1.07) translateZ(0);
	-o-transform: scale(1.07) translateZ(0);
	transform: scale(1.07) translateZ(0);
	}

	}

	#swipebox-overlay{
	background: rgba(0,0,0,0.5);
	}

	#swipebox-bottom-bar{
	background: rgba(0,0,0,0);
	}

	#swipebox-close{
	background-image: url(/wp-content/uploads/2017/02/icons-lightbox.svg) !important;
	}

	.nivo-lightbox-theme-default .nivo-lightbox-next {
	background-color: rgba(0,0,0,0) !important;
	}

	.nivo-lightbox-theme-default .nivo-lightbox-prev {
	background-color: rgba(0,0,0,0) !important;
	}

	.nivo-lightbox-theme-default.nivo-lightbox-overlay{
	background: rgba(0,0,0,0.75);
	}

	.nivo-lightbox-theme-default .nivo-lightbox-nav{
	opacity: 0.7;
	}

	/* F. A. BRANDOLINI */
